
#simplecheckout_shipping_address .shipping_address_address_1 {
    grid-column: 1/5;
}


.simplecheckout .select2-container .select2-selection--single {
    height: 44px;
}

.simplecheckout .select2-container .select2-selection--single .select2-selection__rendered {
    line-height: 44px;
}

.simplecheckout .select2-container .select2-selection--single .select2-selection__arrow {
    height: 44px;
}

.select2-selection__rendered{
    position: relative;
    left: 6px;
    top: -6px;
}


.select2-selection.select2-selection--single{
    height: 40px;
    border-radius: 25px !important;
}

.select2-selection.select2-selection--single[aria-expanded="true"]{
    border-radius: 25px 25px 0px 0px !important;
}

.select2-selection.select2-selection--single {
    border: 1px solid var(--color-grey-light); /* рамка поля */
}

.select2-results__option.select2-results__option--highlighted{
    /*background-color: Highlight !important;*/ /* Ваш колір фону, наприклад, #ffcc00 для жовтого */
    background-color: var(--color-red) !important;
    color: #fff !important; /* Колір тексту, щоб був контрастним */
}

.select2-results__option{
    font-size: 16px !important;
    font-weight: 400 !important;
}

.select2-container--bootstrap .select2-dropdown{
    border-color:  #e7e7e7 !important;
}

.select2-container--bootstrap.select2-container--focus .select2-selection,
.select2-container--bootstrap.select2-container--open .select2-selection{
    border-color:  #e7e7e7 !important;
   /* box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgb(215 218 220 / 60%) !important;*/
    box-shadow: none !important;
}

/* #757575 */
.select2-container--bootstrap .select2-selection--single .select2-selection__placeholder{
    color: #757575 !important;
    font-size: 16px !important;
}

.select2-container--bootstrap .select2-search--dropdown .select2-search__field{
    box-shadow: none !important;
}

.select2-container--bootstrap .select2-selection{
    box-shadow: none !important;
}

.select2-container--bootstrap .select2-search--dropdown .select2-search__field{ /* для ios */
    font-size: 16px !important;
    font-weight: 400 !important;
    color: var(--color-black) !important;
}

.select2-container--bootstrap .select2-selection--single .select2-selection__rendered{
    font-size: 16px !important;
    font-weight: 400 !important;
    color: var(--color-black) !important;
}

.select2-selection__clear{
    font-size: 26px;
    font-weight: 100 !important;
}